* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUI.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUIBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  background: #f2f5f8;
  font-family: "Segoe UI", sans-serif;
}

.container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1920px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 20px;
}

.content {
  padding: 20px 0;
}

.content__top {
  display: flex;
  align-items: center;
  border-radius: 20px;
  padding: 12px 20px;
  box-shadow: 0 15px 50px 0 rgba(0, 0, 0, 0.08);
  background: #fff;
}

.content__logo {
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  text-transform: uppercase;
  color: #ff7b54;
}

.content__input {
  margin-left: 216px;
  padding: 0 12px;
  padding-left: 32px;
  border: none;
  width: 300px;
  height: 40px;
  font-family: inherit;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #24303d;
  background-image: url("../img/search.svg");
  background-position: left center;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}

.content__btns {
  display: flex;
  align-items: center;
  margin-left: auto;
  gap: 12px;
}

.content__btn {
  border: none;
  padding: 0;
  width: 20px;
  height: 20px;
  color: #24303D;
  background: transparent;
}

.content__btn svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: currentColor;
}

.content__inner {
  margin-top: 20px;
}

.content__block {
  position: relative;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 15px 50px 0 rgba(0, 0, 0, 0.08);
  background: #fff;
}

.content__main {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  grid-column: 5 span;
}

.content__pic {
  width: 311px;
}

.content__text {
  max-width: 277px;
}

.content__sprint {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 100px;
  padding: 4px 8px;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #fff;
  background: #ff7b54;
}

.content__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  color: #24303d;
}

.content__descr {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #24303d;
}

.content__statistics {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  grid-column: 3 span;
}

.content__statistics-item {
  border-radius: 16px;
  padding: 12px;
  min-height: 98px;
  background: #f6f9fc;
}

.content__statistics-val {
  margin-bottom: 4px;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #24303d;
}

.content__statistics-caption {
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #24303d;
}

.content__calendar {
  grid-column: 4 span;
}

.content__subtitle {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  color: #24303d;
}

.content__calendar-list {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 8px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.content__calendar-item {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  padding: 8px;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #24303d;
  background: #f4f7fb;
}

.content__calendar-item--active {
  color: #fff;
  background: #24303d;
}

.content__files {
  grid-column: 3 span;
}

.content__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.content__item {
  border-radius: 16px;
  padding: 12px;
  background: #f6f9fc;
}

.content__link {
  color: inherit;
  text-decoration: none;
}

.content__kanban {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  grid-column: 6 span;
}

.content__activity {
  grid-column: 3 span;
}

@media (max-width: 1366px) {
  .content__main {
    grid-column: 7 span;
  }

  .content__statistics {
    grid-column: 5 span;
  }

  .content__calendar {
    grid-column: 6 span;
  }

  .content__files {
    grid-column: 6 span;
  }

  .content__activity {
    grid-column: 6 span;
  }
}

@media (max-width: 1024px) {
  .content__main {
    grid-column: 12 span;
  }

  .content__statistics {
    grid-column: 12 span;
  }

  .content__calendar {
    grid-column: 12 span;
  }

  .content__files {
    grid-column: 12 span;
  }

  .content__kanban {
    grid-column: 12 span;
  }

  .content__activity {
    grid-column: 12 span;
  }
}

@media (max-width: 768px) {
  .container {
    padding: 0 16px;
  }

  .content {
    padding: 16px 0;
  }

  .content__top {
    flex-direction: column;
    padding: 20px;
    gap: 16px;
  }

  .content__input {
    margin: 0;
    width: 240px;
    height: 32px;
  }

  .content__btns {
    margin-left: 0;
  }

  .content__main {
    flex-direction: column-reverse;
    gap: 16px;
  }

  .content__pic {
    max-width: 288px;
  }

  .content__statistics-item {
    grid-column: -1 / 1;
    min-height: 66px;
  }

  .content__calendar-list {
    grid-template-columns: repeat(3, 1fr);
  }

  .content__kanban-col {
    grid-column: -1 / 1;
  }
}
